マンガでよめる痔のこと・薬のこと

Windows7に標準搭載されているMSゴシックは「5.01」です。
これを「2.5」もしくは「2.3」としたいのですが、どうすればいいでしょうか。

それなりに調べたのですが、フォントのインストールができるファイルを見つけることができませんでした。
やはりライセンス品ですから、簡単にどこかに置いてあるものではないとは察しがついていますが・・・

どなたか方法をご存じの方、ご教授ください。

A 回答 (2件)

http://www.microsoft.com/japan/windows/products/ …
XPでのJIS2004フォントの削除はこちら
一部のソフト(の一部のバージョン)で、このフォントを入れていると正常に動作しません。
    • good
    • 0
この回答へのお礼

続けての回答ありがとうございます。
これで前の状態に戻すことができました。

しかしいずれにしろ今後のことを考えると、
JIS2004対応をフォント側に求めるのではなく、
ソフト等のフォントを使用している側が対応すべきですね。
応急処置的対応ととらえることとします。

お礼日時:2010/02/04 13:13

http://www.forest.impress.co.jp/docs/news/200910 …

XP互換のフォントにしたいという事ですね?
JIS2004規格が利用できなくなりますので注意してください。

この回答への補足

早速の回答ありがとうございます。
こんなものがあったのですね、調査不足でした。

7に関してはそれでいいと思います。
ところが申し忘れていましたが、XPのほうにも「5.00」が入っており、
こちらも下げたいです。

補足日時:2010/02/04 11:15
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード


このカテゴリの人気Q&Aランキング